body { background: #f2f0e9; overflow: auto; padding: 0; margin: 0; }
* { font-family: 'Open sans';  outline: none; }
img { border:0; }
.cl { clear:both; }
#input_t a { color:#ec871f;	}
#input_t a:hover { text-decoration: none; }
.login-block {
background: #FFF; width: 500px;  margin: 0 auto; margin-top: 100px; -moz-border-radius: 7px; border-radius: 7px;
font-family: 'Open sans'; 
padding-bottom: 20px;
}
.login-block-topic {
border-top-left-radius: 7px; padding: 25px 25px 25px 60px; -moz-border-radius-topleft: 7px; text-transform: uppercase; font-size: 12pt; border-top-right-radius: 7px; -moz-border-radius-topright: 7px; background: #44403c url(images/keyer.png) no-repeat 20px center; color: #FFF; font-weight: bold; font-weight: 800; font-family: 'Open sans'; width: 415px; display: block;
margin-bottom: 29px;
}
.login-block-topic a {
float: right; color: #dfd7ce;
font-weight: normal;
text-transform: none;
font-size: 9pt;
display: block;
padding-top: 2px;
}
.login-block-topic a:hover {
text-decoration: none;
}
.login-block-name {
display: block;
float: left;
color: #666;
font-size: 10pt;
width: 90px;
padding-left: 20px;
padding-top: 11px;
}
.inp {
float: left;
border: 1px solid #e5e4dd;
-moz-border-radius: 4px;
 border-radius: 4px;
 padding: 10px;
 font-size: 12pt;
 width: 349px;
 margin-bottom: 19px;
 color: #44403c;
 background: #fdfcfb;
-webkit-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
-moz-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
}

.login-button-block {
background: url(images/cline.png) repeat-x center; text-align: center;
margin: 0 20px;
margin-bottom: 15px;

}
.login-button-block span {
 padding: 0 15px;
background: #FFF;
}

.login-button-block input[type=submit] {
background: #69b046;
border: 0;
-moz-border-radius: 5px;
 border-radius: 5px;
 text-transform: uppercase;
 font-weight: 600;
 color: #FFF;
 padding: 11px 22px;
}
.login-button-block input[type=submit]:hover, .login-button-block input[type=submit]:focus {
background: #669933; 

}
#remind {
cursor: pointer;
color: #44403c;
text-decoration: underline;
font-size: 9.5pt;
display: none;
}
#remind:hover {
text-decoration: none;
}
.cnt {
margin: 0 auto;
width: 1180px;

}
#main {
background: #FFF url(images/bgs.png) repeat-y left top;
min-height: 48px;
margin-top: 25px;
border-radius: 7px;
-moz-border-radius: 7px;
}
.menu {
float: left; 
width: 266px;
padding-bottom: 30px;
}
.menu ul {
list-style-type: none;
padding: 0; margin: 0;
}
.menu ul li a {
text-decoration: none;
color: #ebe1d6;
display: block;
border-bottom: 1px solid #4f4b47;
font-size: 10.5pt;
padding-left: 20px;
padding-top: 15px;
padding-bottom: 15px;
margin-right: 6px;
}
.menu ul li.submenu {
	padding: 0 20px;
	width: 219px;
	background: #2e2b27;
	
}
.menu ul li.submenu a {
	font-size: 9.5pt;
	padding: 10px;

}

.menu ul li.submenu:last-child a {
	border-bottom: 0;
}
.menu ul li a:hover, .menu ul li a.on {
background: url(images/hover.png) no-repeat left center;
margin-right: 0;
border-bottom:0; 
padding-bottom: 16px;
color: #FFF;
font-weight: 600;
}
.menu ul li.submenu a:hover, .menu ul li.submenu a.on {
	padding: 10px 10px 11px 10px;
}
.logo {
font-weight: bold;
color: #FFF;
display: block;
background: url(images/keyer.png) no-repeat 20px center;
padding-left: 57px;
font-size: 12pt;
margin-right: 6px;
padding-top: 20px;
padding-bottom: 20px;
text-transform: uppercase;
border-bottom: 1px solid #4f4b47;
}
.content {
float: left;
width: 914px;
}
.topit {
border-bottom: 1px solid #f2f2f2;
margin-left: -6px;
height: 63px;
text-align: right;
padding-right: 20px;
margin-bottom: 20px;
}
a.logout {
background: #ec871f;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-size: 10pt;
font-weight: 600;
margin-top: 15px;
display: inline-block;
padding: 5px 15px 7px 15px;
transition:0.3s ease;
}
a.fpbbutton {
background: #ec871f;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF !important;
text-decoration: none;
text-transform: uppercase;
font-size: 8pt !important;
font-weight: 600;
margin-top: 5px;
display: block; float:left;
padding: 5px 10px 5px 10px !important;
line-height:100%;
transition:0.3s ease;
clear:both;
}
a.logout:hover, a.fpbbutton:hover {
background: #c46e15;
}
.data {
display: inline-block;
background: url(images/timer.png) no-repeat left center;
padding: 2px 0;
padding-left: 20px;
font-size: 10.5pt;
color: #908d89;
margin-right: 20px;
}
.footer {
margin-top: 30px;
border-top: 1px solid #f2f2f2;
margin-left: -6px;
color: #908c88;
padding: 15px 0;
padding-right: 20px;
text-align: right;
font-size: 10pt;
}
.c_content {
padding: 0 20px 0 14px;
font-size: 10pt;
color: #666;
min-height: 300px;
}
.c_content  h1, #popup h1, #popup2 h1 {
padding: 0 0 15px 0;
margin: 0 0 25px 0;
font-weight: normal;
font-size: 13.5pt;
color: #44403c;
border-bottom: 1px solid #f2f2f2;
}
a.add {
background: #69b046;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-size: 10pt;
font-weight: 600;

display: inline-block;
padding: 5px 15px 7px 15px;
float: right;
}
a.add:hover {
background: #478628;
}

a.grey {
background: #999;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-size: 10pt;
font-weight: 600;
margin-right: 10px;
display: inline-block;
padding: 5px 15px 7px 15px;
float: right;
}
a.grey:hover {
background: #777;
}
#input_t {
border: none;
border-collapse: collapse;
}
#input_t td { font-size: 10pt; border: 0; }
#input_t tr td:first-child {
width: 140px;
}
#input_t tr td > input, #input_t textarea, #input_t select {
background: #fdfcfb;
border: 1px solid #e5e4dd;
font-size: 10pt;
overflow: auto;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
-moz-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
padding: 10px;
color: #666;
width: 715px;
margin: 7px 0;
}
 #input_t select {
 width:737px;
 }
#input_t tr td > input:hover, #input_t textarea:hover, #input_t input:focus, #input_t textarea:focus, #input_t select:hover, #input_t select:focus {
color: #444;
-webkit-box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
-moz-box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
}

#input_t input[type=submit], #input_t input[type=button] {
background: #69b046;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-size: 10pt;
font-weight: 600;

display: inline-block;
padding: 5px 15px 7px 15px;
float: right;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
width: auto;
border: 0;
}
#input_t input[type=checkbox] {
width: auto;
padding: 5px;
}
#input_t input[type=submit]:hover, #input_t input[type=submit]:focus,
#input_t input[type=button]:hover, #input_t input[type=button]:focus 
{
background: #478628;
}

h2 {
color: #354052;
font-weight: normal;
font-size: 13pt;
margin: 0 0 15px 0;
padding: 0;
}
h3 {
color: #354052;
font-weight: normal;
font-size: 12pt;
margin: 15px 0 12px 0;
padding: 0;
}
#list, .forma1 {
border: 0; border-collapse: collapse;
width: 100%;
}
.forma1 { margin: 15px 0; }
#list tr:first-child td {
background: #44403c;
color: #FFF;
font-size: 10pt;
font-weight: 600;
border-right: 1px solid #3d3936;
padding: 12px 0 12px 19px;
}
#list tr:first-child td:first-child {
border-top-left-radius:4px;
border-left: 0;
-moz-border-radius-topleft: 4px;
}
#list tr:first-child td:last-child {
border-top-right-radius:4px;
-moz-border-radius-topright: 4px;
border-right: 0;
}
#list tr td:first-child { border-left: 1px solid #e5e4dd; }
#list tr td, .forma1 tr td  {
border-bottom: 1px solid #e5e4dd;
border-right: 1px solid #e5e4dd;
padding: 5px 0 5px 20px;
color: #44403c;
font-size: 10pt;
}
.forma1 tr td:first-child { border-left:1px solid #e5e4dd }
.forma1 tr:first-child td {
border-top:1px solid #e5e4dd
}
#list tr:nth-child(even) td, .forma1 tr:nth-child(even) td {
background: #f7f5f3;
}
#list tr td a {
color: #ec871f;

font-size: 10pt;
text-decoration: none;
display: inline-block;
margin-right: 8px;
padding-bottom: 1px;
border-bottom: 1px solid #ec871f;

}
#list tr td a:last-child {
margin-right: 0;
}
#list tr td a:hover {
border-bottom: 1px solid #69b046;
}
a.backnow {
color: #44403c;
display: inline-block;
text-decoration: underline;
background: url(images/arr.png) no-repeat left center;
padding-left: 16px;
font-size: 10.5pt;
float: left;
margin: 23px 0 0 20px;
}
a.backnow:hover {
text-decoration: none;
}
bb { font-weight: 600; }


.del {
display: inline-block;
background: url(images/x.png) no-repeat left center;
padding-left: 15px;
color: #ec871f;
cursor: pointer;
margin-left: 15px;
text-decoration: underline;
font-size: 10pt;
}
.del:hover {
text-decoration: none;
}
#subparts li {
cursor:pointer;
padding: 3px 0;
}
#subparts li:hover {
background: #f9f9f9;
}
.is_txt {
width: auto;
}
.pastaba {
font-weight: 600;
color: #ec871f;
cursor: help;
}


#list input, #list textarea, #list select {
background: #fdfcfb;
border: 1px solid #e5e4dd;
font-size: 10pt;
overflow: auto;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
-moz-box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
box-shadow: inset 0px 2px 0px 0px rgba(243,242,241,1);
padding: 5px;
color: #666;
width: 285px;
margin: 1px 0;
}
 #list select {
 width:297px;
 }
#list input:hover, #list textarea:hover, #list input:focus, #list textarea:focus, #list select:hover, #list select:focus {
color: #444;
-webkit-box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
-moz-box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
box-shadow: 0px 0px 9px 1px rgba(240,240,240,1);
}

#list input[type=submit], #list input[type=button] {
background: #69b046;
border-radius: 5px;
-moz-border-radius: 5px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-size: 10pt;
font-weight: 600;

display: inline-block;
padding: 5px 15px 7px 15px;
float: right;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
width: auto;
border: 0;
}
#list input[type=checkbox] {
width: auto;
padding: 5px;
}
#list input[type=submit]:hover, #list input[type=submit]:focus,
#list input[type=button]:hover, #list input[type=button]:focus 
{
background: #478628;
}
.notes { display: block; font-size: 9pt; color: #888; }
li a {
color: #44403c;

}
li a:hover {
text-decoration: none;
}

tr.myDragClass { border: 2px solid #ccc; }

ul.none {
list-style-type: none;
padding: 0;
margin: 0;
}
ul.none li {
display: inline-block;
}
#cats { margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #e1e1e1; }
#cats li {
	display: inline-block;
	width: 20%;
	line-height: 150%;
}
#tabs { margin: 0 0 15px 0; padding: 0 0 10px 0; list-style-type: none; border-bottom: 1px dotted #e1e1e1; }
#tabs ol {
	width: 28%;
	font-size: 12pt;
	color: #ccc;
	display: inline-block;
	list-style-type: none;
	
}
#tabs ol.on {
	color: #666;
}

#tabs ol span {
	border: 1px solid #ccc;

	padding: 3px 10px;
	border-radius: 15px;
-moz-border-radius: 15px;
display: inline-block;
margin-right: 10px;
}
#tabs ol.on span {
	border: 1px solid #666;
}
label { display: inline-block; width: 25%; }
label input { margin-right: 7px; }
.bigger {
	font-weight: 600;
	display: block;
	border-top: 1px dotted #e1e1e1;
}
label:hover { background: #f8f8f8; }
span.add { text-decoration: underline; cursor: pointer; }
span.add:hover { text-decoration: none; }

a.inv {
	float: right;
	padding-bottom: 0;
	border-bottom: 0 !important;
	margin-right: 15px !important;
	display: inline-block;
}

#input_t img.remove {
	float: right;
	margin-top: 22px;
	margin-right: 5px;
	cursor: pointer;
}

.stars {
	display: inline-block;
	float: right;
	margin-right: 15px;
	margin-top: 0px;
}
.stars img {
	margin: 0 0 0 4px;
}
.link_tab { background: #f8f8f8; margin: -15px 0 15px 0; padding: 3px 5px 5px 5px }
.link_tab a { color: #777; font-size: 8.5pt }
.link_tab a:hover { text-decoration: none; }

#pager {
	text-align: center; margin-top: 15px;
}
#pager a {
	display: inline-block;
	background: #ec871f;
	color: #fff;
	text-decoration: none;
	font-size: 11pt;
	margin-left: 5px;
	padding: 3px 7px;
	border-radius:5px;
	-moz-border-radius:5px;
}
#pager a:hover {
	background: #fcb916;
}
#pager span {
	display: inline-block;
	background: #fcb916;
	color: #fff;
	text-decoration: none;
	font-size: 11pt;
	margin-left: 5px;
	padding: 3px 7px;
	border-radius:5px;
	-moz-border-radius:5px;
}

.menu ul li img.up_s1,.menu ul li img.up_s2,.menu ul li img.up_s3,.menu ul li img.up_s4, .menu ul li img.up_s5, .menu ul li img.up_s6, .menu ul li img.up_s7, .menu ul li img.up_s8, .menu ul li img.up_s9, .menu ul li img.up_s10 {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}
.file-item {
	float: left; 
	width: 203px;
	height: 180px;
	border: 1px solid #f7f5f3;
	margin: 5px;
	position:relative;
	overflow: hidden;
	background: #f9f9f9;
	background-position: center;
	background-repeat: no-repeat;
}
.file-item:hover, .file-item:hover  span.title{
	border-color: #e5e4dd;
}
.file-item span.control {
	position: absolute;
	right: 0;
	
}
.file-item span.control img {
	cursor: pointer;
}
.file-item span.title {
	position: absolute;
	bottom: 0;
	padding: 2px 5px;
	background: #fff;
	font-size: 8.5pt;
	display: block;
	border-top: 1px solid #f7f5f3;
	max-height: 35px;
	left:0;
	right:0;
	
}
.file-item span.control img {
	margin: 3px;
}
#hider {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(images/hider.png);
	z-index:99;
	top: 0;
}
#popup, #popup2 {
	position: fixed;
	width: 550px;
	padding: 25px;
	background: #FFF;
	
	border-radius: 15px;
-moz-border-radius: 15px;
left: 50%;
margin-left: -300px;
top: 100px;
}
#popup, #hider, #popup2 { display: none; }

#list .file-item span.control a { border: none; margin: 0; padding: none; }
span.add_doc {
	background: #f9f9f9 url(images/uploader.png) no-repeat 4px center;
	display: inline-block;
	padding: 4px; 
	margin-left: 5px;
	padding-left: 26px;
	font-size: 9pt;
	cursor: pointer;
}
span.add_doc:hover {
	background-color: #f3f3f3; 
}
#popup table, #popup2 table {
	width: 100% !important;
}
#popup #input_t input[type=text],#popup #input_t input[type=file],
#popup2 #input_t input[type=text],#popup2 #input_t input[type=file]  {
	width: 90% !important;
}
.close-win {
	cursor:pointer;
	float: right;
	padding: 7px 5px 0 0;
}

ul.none {
	padding: 0; margin: 0;
	list-style-type:none;
}
ul.none li { display: inline-block; }

.pdf { background-image: url(images/pdf.png); }
.doc { background-image: url(images/doc.png); }
.ppt { background-image: url(images/ppt.png); }
.jpg { background-image: url(images/jpg.png); }
.xls { background-image: url(images/xls.png); }
.zip { background-image: url(images/zip.png); }
.rar { background-image: url(images/rar.png); }
.etc { background-image: url(images/etc.png); }

.click_tag {
	width: 48px;
	height: 54px;
	position: absolute;
	
	top: 63px;
	left: 77px;
	cursor: pointer;
}
.swfupload { margin-left:-58px; margin-top:2px;   }
.categs { list-style-type:none; clear:both; margin-left:-40px; margin-bottom:15px; }
.categs li { display:inline-block; margin-right:10px; margin-bottom:15px;}
.categs li a { padding:5px 15px; background-color:#efefef; border-radius:3px; color:#222; font-size:10.5pt; font-weight:600; transition:0.2s ease; text-decoration:none; }
.categs li a:hover, .categs li a.on { background-color:#69b046; color:#fff; }
#kuresu { background: #f0f0f0; padding: 7px; margin: 0 0 20px 0; list-style-type:none }
#kuresu li { display: inline-block; padding-right: 5px; }
#kuresu li a { font-size: 9pt; color: #777;}
#tabs { list-style-type: none; border-bottom: 1px solid #ccc; padding:0; margin: 0 0 25px 0; }
#tabs li { display: inline-block; padding: 8px 10px; border: 1px solid #ccc; margin-bottom: -1px; margin-right: 4px; cursor: pointer; font-weight: 600; background: #f8f8f8; }
#tabs li:hover { background: #fff; }
#tabs li.on {border-bottom: 1px solid #FFF; background: #FFF;}
.in_win { display: none; }
.in_win label {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 5px; font-weight: 600;
}
.in_win label:hover {
	background: #f9f9f9;
}

.in_win label.ins {
	padding-left: 18px; font-weight: normal;
}
.in_win label.ins0 {
	padding-left: 34px; font-weight: normal;
}
#prods { list-style-type: none; padding: 0; margin: 0; position:relative; }
#prods li { width: calc(24% - 9px); display: inline-block; margin: 1%; height: 240px; background-color: #f9f9f9; background-position: center; background-size: contain; background-repeat:no-repeat; border: 1px solid #f1f1f1; position: relative; overflow: hidden; }
#prods li:nth-child(4n) { margin-right: 0;}
#prods li #tools {
	position: absolute; 
	background: #fff;
	bottom: -40px;
	width: 100%;
	padding: 5px 0 3px 0;
}
#prods li #tools img { margin-left: 5px; }
#prods li:hover #tools { bottom: 0; }
#prods li:hover { border-color:#69b046; }
#prods li span.prpav { display: block; color: #000; font-weight: 600; text-align: center; background: #fff; padding:3px; opacity: 0.8; }
#foters {
	list-style-type: none;
	padding:0;
	margin: 25px 0 0 0;
}
#foters li { display: inline-block; }
.foto_arr { margin: 3px; border: 1px solid #f0f0f0; background: #f9f9f9; padding: 4px; }
.foto_arr a.ph_man { display: inline-block; margin-right: 5px; }
.foto_arr a.del_ph {
	display: inline-block;
	float: right;
	background: url(images/x.png) no-repeat center;
	height: 14px;
	width: 14px;
	text-decoration: none;
}
#foters  li.foto_arr:hover {background: #f5f5f5; }
#foters  li:first-child {margin-left: 0px !important; }
#foters  li:nth-child(2n) {margin-right: 0px !important; }
.alist { list-style-type:none; margin:0; margin-left:-40px; }
.alist li { display:block; border:1px solid #f2f2f2 }
#response { display:block; padding:10px; text-align:center; font-size:10.5pt; font-weight:600; color:#69b046; border:2px dashed #69b046; margin-bottom:10px; }
.starability-basic { display:block; min-height:30px; padding:0; border:none }
.starability-basic legend { font-size:11.5pt; font-weight:600; color:#000; margin-bottom:10px; }
.starability-basic>input{display:none;}
.starability-basic>input:focus+label{outline:1px dotted #999}
.starability-basic .starability-focus-ring{position:absolute;left:0;width:100%;height:30px;outline:2px dotted #999;pointer-events:none;opacity:0}
.starability-basic>.input-no-rate:focus~.starability-focus-ring{opacity:1}
.starability-basic>label{position:relative;display:inline-block;float:left;width:30px;font-size:.1em;color:transparent;cursor:pointer;background-repeat:no-repeat;background-position:0 -30px}
.starability-basic>label,.starability-basic>label:before{height:30px;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAA8CAMAAABGivqtAAAAxlBMVEUAAACZmZn2viTHuJ72viOampqampr1viSampr3vySampqdnZ34wiX1vSSampr1vSOZmZmampr1viT2vSOampr2viT2viSampr2viSampr2vyX4vyWbm5v3vSSdnZ32wSadnZ36wCWcnJyZmZn/wSr/2ySampr2vSP2viSZmZn2vSSZmZn2vST2viSampr2viSbm5ubm5uZmZn1vSSampqbm5v2vSWampqampr3vSf5wiT5vyagoKD/xCmkpKT/yCSZmZn1vSO4V2dEAAAAQHRSTlMA+vsG9fO6uqdgRSIi7+3q39XVqZWVgnJyX09HPDw1NTAwKRkYB+jh3L6+srKijY2Ef2lpYllZUU5CKigWFQ4Oneh1twAAAZlJREFUOMuV0mdzAiEQBmDgWq4YTWIvKRqT2Htv8P//VJCTGfYQZnw/3fJ4tyO76KE0m1b2fZu+U/pu4QGlA7N+Up5PIz9d+cmkbSrSNr9seT3GKeNYIyeO5j16S28exY5suK0U/QKmmeCCX6xs22hJLVkitMImxCvEs8EG3SCRCN/ViFPqnq5epIzZ07QJJvkM9Tkz1xnkmXbfSvR7f4H8AtXBkLGj74mMvjM1+VHZpAZ4LM4K/LBWEI9jwP71v1ZEQ6dyvQMf8A/1pmdZnKce/VH1iIsdte4U8VEtY23xOujxtFpWDgKbfjD2YeEhY0OzfjGeLyO/XfnNpAcmcjDwKOXRfU1IyiTRyEkaiz67pb9oJHJb9vVqKfgjLBPyF5Sq9T0KmSUhQmtiQrJGPHVi0DoSabj31G2gW3buHd0pY85lNdcCk8xlNDPXMuSyNiwl+theIb9C7RLIpKvviYy+M6H8qGwSAp6Is19+GP6KxwnggJ/kq6Jht5rnRQA4z9zyRRaXssvyqp5I6Vutv0vkpJaJtnjpz/8B19ytIayazLoAAAAASUVORK5CYII=")}
.starability-basic>label:before{content:'';position:absolute;display:block;background-position:0 30px;pointer-events:none;opacity:0}
.starability-basic>input:checked~label,.starability-basic>input:focus~label{background-position:0 0}
.starability-basic>input:checked+label,.starability-basic>input:focus+label{background-position:0 -30px}
.starability-basic>input[disabled]:hover+label{cursor:default}
.starability-basic>input:not([disabled]):hover~label{background-position:0 0}
.starability-basic>input:not([disabled]):hover+label{background-position:0 -30px}
.starability-basic>input:not([disabled]):hover+label:before{opacity:1}
.rating { width:83px; height:16px; display:block; margin-bottom:5px; background-image:url(images/dark-stars.png); background-repeat:no-repeat; background-position:left center; background-size:auto 16px; }
.rating > span { display:block; width:auto; height:16px; background-image:url(images/light-stars.png); background-repeat:no-repeat; background-position:left center; background-size:auto 16px; }
#categs { list-style-type:none; margin-left:-40px; }
#categs li { display:inline-block; transition:0.3s ease; margin-right:10px; border-bottom:1px solid #ccc; }
#categs li a { font-weight:600; color:#111; padding:7px 10px; display:block; text-decoration:none; }
#categs li:hover { border-color:#69b046; }
.categs_box { width:98%; display:block; clear:both; padding:10px !important; padding-left:1% !important; padding-right:1% !important; }
.params_box { width:98%; display:block; clear:both; padding:10px !important; padding-left:1% !important; padding-right:1% !important; }
.categs_box input, .params_box input { margin-right:10px; float:left; }
.categs_box h2 { display:block; font-size:11.5pt; margin-bottom:0; }
.params_box h2 { display:block; font-size:10.5pt; margin-bottom:0; }
.categs_box label, .sub_box label { border:0; }
.sub_box label { display:inline-block; width:auto; min-width:23%; }
.sub_box { padding:0px 5px 5px 5px; border-top:1px solid #fff; margin-top:-1px; border-bottom:1px solid #ccc; }
#produktu_parametrai input[type=text] { margin-left:5px; margin-bottom:-5px; }
a.ph_man {
background: #f0f0f0;
display: inline-block;
height: 18px;
width: 18px;
text-align: center;
font-size: 8.5pt;
margin-right: 5px; float:left;
}
a.ph_man:hover { 
color: #222;
background-color: #d0d0d0;
text-decoration: none;
}
.hider { position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); }
.popup { position:fixed; z-index:11010; left:50%; margin-left:-220px; width:400px; padding:20px; top:10vh; background-color:#fff; display:block; }
.popup input { width:250px; display:block; float:left; padding:0 20px; height:36px; border:1px solid #e5e5e5; font-size:16px; color:#111; border-radius:2px; }
.subpo { display:block; cursor:pointer; transition:0.3s ease; float:right; width:100px; height:38px; line-height:38px; color:#fff; font-weight:600; background-color:#56ab3c; font-size:10pt; text-align:center; border-radius:2px; }
.subpo:hover { background-color:#499531; }
.closepop { display:block; float:right; cursor:pointer; }
.foto_arr > a:first-child { display:block; position:relative; line-height:70%; margin-bottom:5px; }
.ft_tekstas { position:absolute; left:0; bottom:3px; line-height: 120%; padding:5px; font-size:9pt; color:#fff; background-color:rgba(0,0,0,0.5); }
.nmc { list-style-type:none; padding:0; margin-top:-10px; }
.nmc li { display:inline-block; margin-right:10px; margin-bottom:5px; }
.nmc li:last-child { margin-right:0; }
.nmc li a { display:block; padding:7px 15px; transition:0.3s ease; border-radius:3px; text-decoration:none; font-weight:600; color:#000; background-color:#f5f5f5; font-size:10.5pt; }
.nmc li a:hover, .nmc li a.on { background-color:#69b046; color:#fff; }
.prod_sarasas { margin-left:-20px; margin-bottom:5px; margin-top:0; }
.prod_sarasas_li { list-style-type:none; margin:0; margin-left:-45px; }
.prod_sarasas_li li { padding:10px; border-bottom:1px solid #e5e4dd; }
.prod_sarasas_li li:last-child { border-bottom:0; }

#prod_table { width:100%; border:1px solid #c5c5c5; display:none; border-collapse:collapse; }
#prod_table tr td { border:1px solid #c5c5c5; color:#444; padding:10px 20px; font-size:11.5pt; font-weight:600; }
#prod_table tr:first-child td { padding:11px 20px; background-color:#f5f5f5; color:#000; font-size:11.5pt; font-weight:500; }
#prod_table tr td:first-child { width:47px; padding:5px; }
#prod_table tr:first-child td:first-child { width:auto; padding:9px 20px; }
#prod_table tr td:nth-last-child(2) { width:50px; text-align:center; }
#prod_table tr td:nth-last-child(3) { width:90px; text-align:center; font-weight:500; }
#prod_table tr td:nth-last-child(1) { width:60px; text-align:center; font-weight:500; }
#prod_table tr td select { width:70px; font-size:10.5pt; background-size:10px auto; background-image:url(../images/select.png); background-repeat:no-repeat; background-position:right 10px center; margin-left:-10px; margin-right:-10px; padding:0 10px; height:36px; border:1px solid #e5e5e5; background-color:#fff; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
.prod_photo { display:block; line-height:70%; }
.prod_pop { display:block; position:relative; cursor:pointer; transition:0.3s ease; }
.prod_pop:hover { color:#e83078; }
.prod_text { display:block; margin-top:10px; color:#111;font-size:10.5pt; line-height:180%; font-weight:300 }
.prod_text p { margin-bottom:10px; }
.handle { height:26px; position:absolute; right:0; bottom:0; z-index:2; opacity:0.6; cursor:move; width:26px; float:right; display:block; background-image:url(images/dot.png); background-repeat:no-repeat; background-position:center; background-size:auto 20px; }
#kuresu { background: #f0f0f0; padding: 7px; margin: 0 0 20px 0; list-style-type:none }
#kuresu li { display: inline-block; padding-right: 5px; }
#kuresu li a { font-size: 9pt; color: #777;}
.atsiliepimo_icon { line-height:16px; height:16px; color:#000; font-size:8pt; font-weight:600; background-image:url(images/comment.png); background-repeat:no-repeat; background-size:auto 16px; background-position:center top; display:block; float:right; margin-right:5px; text-align:center; text-decoration:none; width:19px; }
#dropzone { margin-bottom:30px; }
.ph_man { display:inline-block; line-height:70%; margin-right:5px; padding:3px 4px; background-color:#f0f0f0; cursor:pointer; transition:0.3s ease; }
.ph_man:hover { background-color:#ccc; }
.keyboard { position:absolute; border-radius:0 0 5px 0; overflow:hidden; background-color:#fff; height:30px; left:0; top:0; }
.keyboard > a { transition:0.3s ease; display:inline-block; position:relative; width:30px; height:30px; background-color:#e9e9e9; }
.keyboard > a:nth-child(2) { margin-left:5px; }
.keyboard > a::before { content:""; position:absolute; left:50%; top:50%; margin-left:-5px; margin-top:-4px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); border: solid black; border-width: 0 2px 2px 0; display: inline-block; padding: 3px; }
.keyboard > a.keyb_prev::before {  margin-left:-3px; transform: rotate(135deg); -webkit-transform: rotate(135deg); }
.keyboard > a:hover { background-color:#ccc; }
.sk_photos li:first-child .keyboard a.keyb_prev, .dropzone .dz-preview:nth-child(2) .keyboard a.keyb_prev { display:none; }
.sk_photos li:first-child .keyboard a.keyb_next,  .dropzone .dz-preview:nth-child(2) .keyboard a.keyb_next { margin-left:0; }
.sk_photos li:last-child .keyboard a.keyb_next,  .dropzone .dz-preview:last-child .keyboard a.keyb_next { display:none; }
.dz_rotate { position:absolute; top: 86px; right: 0; padding: 2px; background: #fff; }
.categories label { width:auto !important; padding-top:3px; padding-bottom:3px; }
.categories label.second_level { margin-left:20px; }
.categories label.third_level { margin-left:40px; }
.categories label input { margin-right:10px !important; }
.alist li { position:relative; }
.handle { height:26px; position:absolute; right:2px; bottom:50%; margin-bottom:-9px; z-index:2; opacity:0.6; cursor:move; width:26px; float:right; display:block; background-image:url(images/dot.png); background-repeat:no-repeat; background-position:center; background-size:auto 20px; }
.alist {  position:relative; list-style-type:none;margin:0 !important; padding:0 !important; }
#list tr td, #list tr:first-child td { padding-left:10px;padding-right:10px; }
.remove_itm { transition:0.3s ease; position:absolute; left:0; top:0; width:40px; height:40px; background-color:#222; display:block; cursor:pointer; }
.remove_itm::before { content:""; width:20px; height:2px; background-color:#fff; display:block; position:absolute; left:50%; margin-left:-10px; top:50%; margin-top:-1px; transform:rotate(45deg); }
.remove_itm::after { content:""; height:20px; width:2px; background-color:#fff; display:block; position:absolute; top:50%; margin-top:-10px; left:50%; margin-left:-1px; transform:rotate(45deg); }
.remove_itm:hover { background-color:#cc0000; }
.remove_ift { color:#cc0000; transition:0.3s ease; font-weight:600; font-size:10pt; cursor:pointer; }
.remove_ift:hover { color:#000; }
.onoff { cursor:pointer; }
.labels { display:block; max-height:150px; overflow-y:auto; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; padding:10px 0; }
.labels > label { display:block; float:none; width:100%; }
.labels > label.second_lvl { padding-left:20px; width:calc(100% - 20px); }
.labels > label.third_lvl { padding-left:40px; width:calc(100% - 40px); }
.mv_search { display:block; margin-bottom:20px; }
.mv_search label { display:inline-block; width:auto; background:#fff !important; height:40px; line-height:40px; }
.mv_search label span { display:inline-block; height:40px; line-height:40px; font-size:10.5pt; font-weight:600; margin-right:10px; }
.mv_search label input[type=text] { padding:0 10px; width:200px; font-size:16px; color:#000; height:38px; border:1px solid #efefef; }
.mv_search button { display:inline-block; padding:0 15px; height:38px; border:0; border-radius:5px; cursor:pointer; font-size:10.5pt; font-weight:600; color:#fff; background-color:#69b046; }
.first_line { display:block; width:calc(100% - 15px); padding:7px 0; padding-left:15px; }
.second_line { display:block; width:calc(100% - 40px); padding-left:40px; }
.first_line input[type=checkbox], .second_line input[type=checkbox] { display:inline-block; margin-right:10px !important; }
.menu_labels { display:block; border:1px solid #e5e5e5; max-height:300px; overflow:auto; }